## zbuildtools 14

=== debian/changelog ===
zbuildtools (14) noble; urgency=medium

  * New upstream release

 -- root <djoven@novadevs.com>  Wed, 05 Nov 2025 17:22:23 +0100

zbuildtools (13) bionic; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 03 Sep 2018 07:42:18 +0200

zbuildtools (12) xenial; urgency=medium

  * Fix $MODULE_NAME for packages with several dashes

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 19 Mar 2018 01:35:53 +0100

zbuildtools (11) xenial; urgency=medium

  * Xenial version for Zentyal 5.0

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 21 May 2016 12:21:31 +0200

zbuildtools (10) saucy; urgency=low

  * Saucy version for Zentyal 3.4

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 27 Feb 2014 15:50:00 +0100

zbuildtools (9) precise; urgency=low

  * Simplified installation of *.pm files for Zentyal 3.1 with uniform paths

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 04 May 2013 21:56:01 +0200

zbuildtools (8) precise; urgency=low

  * Added a missing dependency on devscripts package.

 -- Carlos Perelló Marín <cperello@zentyal.com>  Wed, 12 April 2013 11:59:12 +0200

zbuildtools (7) precise; urgency=low

  * zentyal-package now increases package version when last one is HEAD

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 07 Nov 2012 17:48:20 +0100
