## zbuildtools 14ubuntu1

=== debian/changelog ===
zbuildtools (14ubuntu1) bionic; urgency=medium

  * New upstream release

 -- zenadmin <zenadmin@zentyal.zentyal-domain.lan>  Thu, 08 Feb 2024 11:18:14 +0000

zbuildtools (14) bionic; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Mon, 08 Feb 2024 12:03:12 +0200
