=== debian/control ===
Source: zbuildtools
Section: devel
Priority: optional
Maintainer: Bruno Lorente Cantarero <blorente@zentyal.com>
Uploaders: Daniel Joven Gracia <djoven@zentyal.com>
Build-Depends: cdbs, debhelper (>= 7), dh-systemd
Standards-Version: 3.9.3
Homepage: http://www.zentyal.org/
Vcs-Browser: https://github.com/zentyal/zentyal/tree/master/extra/zbuildtools
Vcs-Git: git://git.zentyal.org/zentyal.git

Package: zbuildtools
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, liberror-perl, libfile-slurp-perl, dpkg-dev, cdbs, devscripts
Description: Zentyal Build Tools
 These tools are needed to build and install Zentyal modules.
